#include<iostream>
#include<conio.h>
using namespace std;
class HorofSedaDar
{
	public :
		char Ebarat[51];
		int IsHarfSedaDar(char c)
		{
			if  (c != 'a' && c != 'e' && c != 'i' && c != 'o' && c != 'u' &&
			     c != 'A' && c != 'E' && c != 'I' && c != 'O' && c != 'U')
				return 0;
			else
				return 1;
		}
};
int main()
{
	HorofSedaDar A;
	int i;
	cout << "Ebarat ra vared konid : ";
	cin >> A.Ebarat;
	cout << "Natije = ";
	for(i=0; A.Ebarat[i] != NULL; i++)
		if (A.IsHarfSedaDar(A.Ebarat[i]) == 0)
			cout << A.Ebarat[i];
	getch();
}

